
D4Science Infrastructure - VRE #6344

create new VRE named "OpenAIRE-Connect_Coordination"

Jan 16, 2017 12:56 PM - Paolo Manghi

Status: Released Start date: Jan 16, 2017

Priority: High Due date: Jan 17, 2017

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Private Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

The VRE should contain: 

Workspace

Social networking area

User management facility

Activity manager

Wiki

Text: "This VRE was devised to support the OpenAIRE-Connect project activities of interest to the members of the General

Assembly, the Project Executive Board, and the Quality Task Force."

Subtasks:

Task # 6349: Please create new Project on Redmine to serve the OpenAIRE-Connect Project Closed

History

#1 - Jan 16, 2017 06:30 PM - Massimiliano Assante

- Due date set to Jan 17, 2017

Will do tomorrow first thing in the morning

#2 - Jan 17, 2017 10:15 AM - Massimiliano Assante

- Status changed from New to Planned

#3 - Jan 17, 2017 10:16 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Jan 17, 2017 11:53 AM - Massimiliano Assante

- Status changed from In Progress to Available

The VRE is available on https://services.d4science.org/group/openaire-connect_coordination, the issue tracker setup is ongoing #6349

#5 - Jan 19, 2017 02:17 PM - Massimiliano Assante

- Status changed from Available to Released

Files

openaire-connect_coordination_VRE_temporary_logo.png 51.8 KB Jan 16, 2017 Paolo Manghi

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

https://services.d4science.org/group/openaire-connect_coordination
https://redmine.dev.d4science.org/issues/6349
http://www.tcpdf.org

